--- 
vendor: "ESRI"
id: "18"
title: "LandschapsbeeldVlak"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  HECTARE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OMSCHR1: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  LETCODE1: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  SCORE: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  VERD_HA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  LETCODE: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  OMSCHR: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SE_ANNO_CAD_DATA: 
    esriType: "esriFieldTypeBlob"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"